=== debian/changelog ===
arson (0.9.8beta2-4.3) unstable; urgency=low

  * NMU as part of the GCC 4.1 transition.
  * Remove extra qualification from C++ header file (Closes: #356980)

 -- Martin Michlmayr <tbm@cyrius.com>  Fri, 26 May 2006 15:54:18 +0200

arson (0.9.8beta2-4.2) unstable; urgency=low

  * NMU to replace the Build-Depends: xlibs-dev with the appropriate split
    libraries (Closes: #346723)

 -- Don Armstrong <don@debian.org>  Sun,  8 Jan 2006 21:19:29 -0800

arson (0.9.8beta2-4.1) unstable; urgency=low

  * NMU to trigger rebuild for the QT transition (Closes: #327930) and
    Flac transition (Closes: #325938)

 -- Don Armstrong <don@debian.org>  Mon, 26 Sep 2005 21:37:06 -0700

arson (0.9.8beta2-4) unstable; urgency=low

  * Add patch for amd64+gcc4.0 (Closes: #284737)

 -- Mike Markley <mike@markley.org>  Mon, 17 Jan 2005 01:54:06 -0800

arson (0.9.8beta2-3) unstable; urgency=low

  * Build-depend on libflac (>= 1.1.1-3) and rebuild (Closes: #289949)
  * Add kde_appsdir to make install invocation to get .desktop files
    into /usr/share/applications instead of /usr/share/applnk

 -- Mike Markley <mike@markley.org>  Mon, 17 Jan 2005 00:55:09 -0800

arson (0.9.8beta2-2) unstable; urgency=low

  * Change normalize dependency to normalize-audio (Closes: #274561)

 -- Mike Markley <mike@markley.org>  Sat,  2 Oct 2004 14:43:44 -0700

arson (0.9.8beta2-1) unstable; urgency=low

  * New upstream version (Closes: #262230, #209391, #208737, #213190)

 -- Mike Markley <mike@markley.org>  Sun,  8 Aug 2004 03:44:02 -0700

arson (0.9.7-3) unstable; urgency=low

  * Use verisioned Depends: on kdelibs-data

 -- Mike Markley <mike@markley.org>  Sat, 25 Oct 2003 19:44:45 -0700

arson (0.9.7-2) unstable; urgency=low

  * Added Recommends: on vcdimager (Closes: #202514)
  * Minor cleanup in debian/rules
  * Roll in removal of .desktop files

 -- Mike Markley <mike@markley.org>  Wed,  8 Oct 2003 03:24:31 -0700

arson (0.9.7-1.1) unstable; urgency=low

  * NMU
  * Removed x-cue.desktop and x-iso.desktop since they are now a part of
    kdelibs-data. (Closes: #195214, #195218, #203954)

 -- Christopher L Cheney <ccheney@debian.org>  Mon,  6 Oct 2003 22:00:00 -0500

arson (0.9.7-1) unstable; urgency=low

  * Initial Release. (Closes: #152705)

 -- Mike Markley <mike@markley.org>  Sat,  1 Feb 2003 20:51:56 -0800
