=== debian/control ===
Source: arson
Section: otherosfs
Priority: extra
Maintainer: Mike Markley <mike@markley.org>
Build-Depends: debhelper (>> 4.0.0), libx11-dev, libxext-dev, libxinerama-dev, libxpm-dev, x-dev, libqt3-mt-dev, libqt3-compat-headers, kdelibs4-dev | kdelibs-dev, libpng3-dev, libjpeg62-dev | libjpeg-dev, zlib1g-dev | libz-dev, libflac-dev (>= 1.1.1-3), libogg-dev
Standards-Version: 3.6.1

Package: arson
Architecture: any
Depends: ${shlibs:Depends}, cdda2wav, cdrdao, kdelibs-data (>= 4:3.1.4-2)
Recommends: cdparanoia, cdrecord, vorbis-tools, id3v2, normalize-audio, mpg321 | mpg123, vcdimager, konqueror
Description: KDE frontend for burning CDs
 Arson is a KDE frontend to various CD burning, and ripping tools. It
 supports burning audio, data, and video (VCD) through the use of a
 number of outside tools. Wav, Ogg Vorbis, MP3, SHN, and FLAC audio
 formats are supported, as are bin/cue and ISO-9660 CD images. Arson
 also supports writing CD-TEXT and auto-tagging of MP3s using ID3v2.
 .
 Note that Arson is merely a front-end. Separate programs, such as
 cdrecord or cdrdao for burning and cdda2wav or cdparanoia for ripping
 are required. Since various features of external programs are used
 for various tasks, you are strongly encouraged to also install all
 packages that arson Recommends. This will produce a reasonably full-
 featured install.
 .
 Because of patent issues, no MP3 encoders are currently available in
 Debian. It is recommended that you instead use the free Ogg Vorbis
 format for lossy encoding of audio data. If this does not suit your
 needs, you will need to provide a local copy of lame or bladeenc.
 SHN encoding and reading also requires external tools currently
 unavailable in Debian.
