=== debian/rules ===
#!/usr/bin/make -f

export DH_COMPAT=4

# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir
	# Add here commands to configure the package.
	kde_confdir=/etc/kde3 MOC=/usr/bin/moc-qt3 QTINC=/usr/include/qt3 QTLIB=/usr/lib/qt3 ./configure --host=$(DEB_HOST_GNU_TYPE) --build=$(DEB_BUILD_GNU_TYPE) --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --with-xinerama --disable-rpath --with-vorbis --with-flac


build: build-stamp

build-stamp:  config.status
	dh_testdir

	sed < libtool > libtool-2 \
		-e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' \
		-e '/^archive_cmds="/s/"$$/ \\$$deplibs"/'
	mv libtool-2 libtool
	chmod 755 libtool
	$(MAKE)
	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp 

	-$(MAKE) distclean
	rm -f $(CURDIR)/po/*.gmo

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

	$(MAKE) install prefix=$(CURDIR)/debian/arson/usr kde_confdir=$(CURDIR)/debian/arson/etc/kde3 kde_appsdir=\$${prefix}/share/applications

	install -m 0644 $(CURDIR)/debian/arson.xpm $(CURDIR)/debian/arson/usr/share/pixmaps/
	rm -f $(CURDIR)/debian/arson/usr/share/mimelnk/application/x-iso.desktop
	rm -f $(CURDIR)/debian/arson/usr/share/mimelnk/application/x-cue.desktop

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installmenu
	dh_installcron
	dh_installman
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
	dh_installdeb
	dh_shlibdeps
	cp debian/arson.substvars debian/arson.substvars.tmp && \
	cat debian/arson.substvars.tmp | sed -e s/"xlibs (>> 4.1.0), "// > debian/arson.substvars && \
	rm debian/arson.substvars.tmp
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
